Subject: Re: LightSmith
From: Vance Schowalter <[email-masked]>
To: Thomas Healy <[email-masked]>
Cc: [email-masked]
Date: Wed, 9 Aug 1995 10:25:04 -0600 (MDT)

Not only do I have the first issue of Light Smith, I know a couple of the 
contributors. It IS promising. A nice glossy mag to boot.

The only downside is, I don't have LightWave yet. I use VTU, Light Speed, 
and other LW tips to apply to my copy of Imagine. Needless to say, I'd 
rather be applying the tips to a copy of LightWave. *8^)

Have I used LightWave? Yes. I just tried out someone else's.

*******************************************
*    Vance Schowalter >>Image Master<<    *
*                                         *
* Internet: [email-masked] *
*                                         *
*     "Affable little snow creature."     *
*******************************************

--
Vance Schowalter <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]